[tool.poetry]
name = "elasticsearch-code-indexer"
version = "0.1.0"
description = ""
authors = ["Shinya Maeda <shinya@gitlab.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.11"
elasticsearch = "^8.12.0"
anthropic = "^0.16.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
